dev-ruby/
ruby2ruby

Generates readable ruby from ParseTree

https://github.com/seattlerb/ruby2ruby

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ppc, ppc64, sparc, x86 ], all versions are unstable: [ 2.4.2, 2.4.3, 2.4.4 ]
UnstableOnly for arches: [ alpha, ppc, ppc64, sparc, x86 ], all versions are unstable: [ 2.4.2, 2.4.3, 2.4.4 ]
2.4.4 : 2 T ~amd64 ~x86 ~alpha ~arm arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
2.4.2 : 2 T amd64 ~x86 ~alpha arm arm64 hppa ia64 ~ppc ~ppc64 ~sparc
NonexistentBlocker nonexistent blocker DEPEND="!<dev-ruby/ruby2ruby-1.3.1-r1[ruby_targets_ruby24(-)]": no matches in repo history
NonexistentBlocker nonexistent blocker DEPEND="!<dev-ruby/ruby2ruby-1.3.1-r1[ruby_targets_ruby25(-)]": no matches in repo history
NonexistentBlocker nonexistent blocker DEPEND="!<dev-ruby/ruby2ruby-1.3.1-r1[ruby_targets_ruby26(-)]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<dev-ruby/ruby2ruby-1.3.1-r1[ruby_targets_ruby24(-)]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<dev-ruby/ruby2ruby-1.3.1-r1[ruby_targets_ruby25(-)]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<dev-ruby/ruby2ruby-1.3.1-r1[ruby_targets_ruby26(-)]": no matches in repo history
PotentialStable slot(2), stabled arches: [ amd64, arm, hppa ], potentials: [ ~alpha, ~ppc, ~ppc64, ~sparc, ~x86 ]
NonexistentBlocker nonexistent blocker DEPEND="!<dev-ruby/ruby2ruby-1.3.1-r1[ruby_targets_ruby24(-)]": no matches in repo history
NonexistentBlocker nonexistent blocker DEPEND="!<dev-ruby/ruby2ruby-1.3.1-r1[ruby_targets_ruby25(-)]": no matches in repo history
NonexistentBlocker nonexistent blocker DEPEND="!<dev-ruby/ruby2ruby-1.3.1-r1[ruby_targets_ruby26(-)]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<dev-ruby/ruby2ruby-1.3.1-r1[ruby_targets_ruby24(-)]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<dev-ruby/ruby2ruby-1.3.1-r1[ruby_targets_ruby25(-)]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<dev-ruby/ruby2ruby-1.3.1-r1[ruby_targets_ruby26(-)]": no matches in repo history
PotentialStable slot(2), stabled arches: [ amd64, arm, hppa ], potentials: [ ~alpha, ~ppc, ~ppc64, ~sparc, ~x86 ]

Package Metadata

Changelog